
EnvJasmine.loadGlobal(EnvJasmine.testDir + "jasminecustommatchers.js");
EnvJasmine.loadGlobal(EnvJasmine.testDir + "mockobjectsbuilder.js");
EnvJasmine.loadGlobal(EnvJasmine.libDir + "jquery-2.0.3.js");
EnvJasmine.loadGlobal(EnvJasmine.libDir + "shotgun.js");
var SHOTGUN={};
require(['shotgun'],function(sh){
	SHOTGUN=sh;
});
EnvJasmine.loadGlobal(EnvJasmine.rootDir + "cti.js");
EnvJasmine.loadGlobal(EnvJasmine.rootDir + "callback.js");
EnvJasmine.loadGlobal(EnvJasmine.rootDir + "directorydisplay.js");
EnvJasmine.loadGlobal(EnvJasmine.testDir + "testlib/angular_jasmine_sbt.js");
EnvJasmine.loadGlobal(EnvJasmine.libDir + "angular-1.3.15/angular-mocks.js");
EnvJasmine.loadGlobal(EnvJasmine.libDir + "angular-1.3.15/angular-cookies.js");
EnvJasmine.loadGlobal(EnvJasmine.testDir + "testlib/angular-translate_jasmine_sbt.js");
EnvJasmine.loadGlobal(EnvJasmine.libDir + "angular-translate/angular-translate-loader-partial.js");
EnvJasmine.loadGlobal(EnvJasmine.libDir + "ng-table/ng-table.js");
EnvJasmine.loadGlobal(EnvJasmine.libDir + "../ui-grid/js/ui-grid.js");
EnvJasmine.loadGlobal(EnvJasmine.libDir + "angularjs-dropdown-multiselect.js");
EnvJasmine.loadGlobal(EnvJasmine.libDir + "ui-bootstrap-tpls-0.11.0.js");
EnvJasmine.loadGlobal(EnvJasmine.libDir + "angular-local-storage/angular-local-storage.js");
EnvJasmine.loadGlobal(EnvJasmine.libDir + "moment-with-langs.js");
EnvJasmine.loadGlobal(EnvJasmine.libDir + "ui-router-0.2.15/angular-ui-router.js");
EnvJasmine.loadGlobal(EnvJasmine.rootDir + "services/xuc_services.js");
EnvJasmine.loadGlobal(EnvJasmine.rootDir + "pages/ccsupervision/ccsupervision.js");
EnvJasmine.loadGlobal(EnvJasmine.rootDir + "pages/agent/agent.js");
EnvJasmine.loadGlobal(EnvJasmine.rootDir + "pages/agent/services/AgentPreferences.factory.js");
EnvJasmine.loadGlobal(EnvJasmine.rootDir + "pages/ccmanager/ccmanager.js");
EnvJasmine.loadGlobal(EnvJasmine.rootDir + "pages/ccmanager/app.module.js");
EnvJasmine.loadGlobal(EnvJasmine.rootDir + "pages/ccmanager/app.config.js");
EnvJasmine.loadGlobal(EnvJasmine.rootDir + "pages/ccmanager/app.run.js");
EnvJasmine.loadGlobal(EnvJasmine.rootDir + "pages/ccmanager/controllers/ccCallbackController.controller.js");
EnvJasmine.loadGlobal(EnvJasmine.rootDir + "pages/ccmanager/controllers/addAgentGroupCtrl.controller.js");
EnvJasmine.loadGlobal(EnvJasmine.rootDir + "pages/ccmanager/controllers/agentActionController.controller.js");
EnvJasmine.loadGlobal(EnvJasmine.rootDir + "pages/ccmanager/controllers/agentEditController.controller.js");
EnvJasmine.loadGlobal(EnvJasmine.rootDir + "pages/ccmanager/controllers/ccAgentDynViewController.controller.js");
EnvJasmine.loadGlobal(EnvJasmine.rootDir + "pages/ccmanager/controllers/ccAgentDynViewPrefController.controller.js");
EnvJasmine.loadGlobal(EnvJasmine.rootDir + "pages/ccmanager/controllers/ccAgentsController.controller.js");
EnvJasmine.loadGlobal(EnvJasmine.rootDir + "pages/ccmanager/controllers/ccAgentViewController.controller.js");
EnvJasmine.loadGlobal(EnvJasmine.rootDir + "pages/ccmanager/controllers/ccChooseAgentCtrl.controller.js");
EnvJasmine.loadGlobal(EnvJasmine.rootDir + "pages/ccmanager/controllers/ccQueueDynViewController.controller.js");
EnvJasmine.loadGlobal(EnvJasmine.rootDir + "pages/ccmanager/controllers/ccQueuesController.controller.js");
EnvJasmine.loadGlobal(EnvJasmine.rootDir + "pages/ccmanager/controllers/ccViewColPrefController.controller.js");
EnvJasmine.loadGlobal(EnvJasmine.rootDir + "pages/ccmanager/controllers/ccViewController.controller.js");
EnvJasmine.loadGlobal(EnvJasmine.rootDir + "pages/ccmanager/controllers/ctiLinkController.controller.js");
EnvJasmine.loadGlobal(EnvJasmine.rootDir + "pages/ccmanager/controllers/groupGroupsController.controller.js");
EnvJasmine.loadGlobal(EnvJasmine.rootDir + "pages/ccmanager/controllers/queueSelectCtrl.controller.js");
EnvJasmine.loadGlobal(EnvJasmine.rootDir + "pages/ccmanager/controllers/virtualGroupController.controller.js");

EnvJasmine.loadGlobal(EnvJasmine.rootDir + "pages/ccmanager/filters/agentFilter.filter.js");
EnvJasmine.loadGlobal(EnvJasmine.rootDir + "pages/ccmanager/filters/editableFilter.filter.js");

EnvJasmine.loadGlobal(EnvJasmine.rootDir + "pages/ccmanager/services/ViewColBuilder.factory.js");
EnvJasmine.loadGlobal(EnvJasmine.rootDir + "pages/ccmanager/services/AgentViewColBuilder.factory.js");
EnvJasmine.loadGlobal(EnvJasmine.rootDir + "pages/ccmanager/services/CCMUtils.factory.js");
EnvJasmine.loadGlobal(EnvJasmine.rootDir + "pages/ccmanager/services/Preferences.factory.js");
